Skip to content

BlackBerry Desktop Software v7.1

Para instalar o BlackBerry® Desktop Software v7.1, será necessário ter os requisitos mínimos de sistema listados abaixo.

Requisitos de hardware

  • Intel® com processador compatível de 1GHz ou superior
  • 512 MB de RAM
  • Porta USB 1.1 ou superior
  • Resolução de tela de 1024x768 ou superior
  • 100 MB de espaço livre em disco rígido para instalação básica

Requisitos de software

  • Microsoft® Windows® XP SP3 ou posterior, Windows Vista™, Windows 7, Windows 8
  • Microsoft .Net Framework 3.5 SP1 ou conexão ativa com a Internet
  • iTunes versão 7.7.1 ou posterior ou Windows Media® Player versão 10 ou posterior para sincronização de músicas

Aparelhos BlackBerry®

  • Para sincronização de mídia: BlackBerry® Device Software versão 4.2 ou posterior e um cartão de mídia ou armazenamento interno de mídia
  • Para o recurso de sincronização de música Wi-Fi®, BlackBerry® 6 ou posterior
  • Para outros recursos de computador: BlackBerry® Device Software versão 4.1 ou posterior

Programas de e-mail para computador

Para integração empresarial com o BlackBerry® Enterprise Server, é necessário apresentar um dos seguintes requisitos de programa de e-mail:

  • Microsoft® Outlook® 2002, 2003, 2007 ou 2010 (instalação corporativa ou de grupo de trabalho) com uma conta de e-mail em um SP 4 ou posterior do Microsoft Exchange Server versão 5.5 que possa receber mensagens da Internet
  • IBM® Lotus Notes® 5.0.6 ou posterior com uma conta de e-mail em um IBM® Lotus® Domino® Server 5.03 ou posterior (5.0.12 ou posterior recomendado) que possa receber mensagens da Internet

Organizadores

Os seguintes organizadores são compatíveis para sincronização:

  • IBM Lotus Notes 6.5.5, 7.0.4, 8, 8.0.3,
  • Microsoft Outlook 2003, 2007, 2010
  • Microsoft Outlook Express (Windows XP)
  • Windows Calendar (Windows Vista)
  • Windows Contacts (Windows Vista, Windows 7)